<?xml version="1.0" encoding="gb2312"?>
<NeoVersion version="1.0">
	<MainModule description="">
		<info version="0.2.9.7" updatetype="0" cid="805F873867A470F3FC844F6BB19F897C36827E6E" url="http://down.neoimaging.cn/neoimaging/NeoImaging_Install.exe" packetsize="16210377"/>
		<install params=""/>
		<post index="1" value="[encoded data, 21176 characters]"/>
	</MainModule>
</NeoVersion>
